/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.rec_page {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.rec_page_item {
    width: 28%;
    margin: 0 20px 50px;
}

.rec_page_title {
    font-size: 19px;
    text-align: center;
    line-height: 1;
    margin-top: 20px;
}